{
  "id": 5618907,
  "name": "Lillian M. Martin, appellee, v. Amanda K. Strubel et al., appellants",
  "name_abbreviation": "Martin v. Strubel",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,560",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 289,
    "ocr_confidence": 0.486,
    "sha256": "19dac59e1db2f8e16fd92c272f8bf9fe5eee340dfca178f24222aea59cfcbeb6",
    "simhash": "1:51084d1db214140c",
    "word_count": 47
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillian M. Martin, appellee, v. Amanda K. Strubel et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Charles P. R. Macaulay, for appellants; Gerald Turnbull and E. H. Kubitz, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lillian M. Martin, appellee, v. Amanda K. Strubel et al., appellants.\nGen. No. 38,560.\nOpinion filed June 22, 1936.\nRehearing denied July 6, 1936.\nCharles P. R. Macaulay, for appellants; Gerald Turnbull and E. H. Kubitz, for appellee."
  },
  "file_name": "0606-01",
  "first_page_order": 664,
  "last_page_order": 664
}
